@CHARSET "UTF-8";

body
{
	min-width: 320px;
    /*max-width: 1200px;*/
	margin: auto;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	/*background-image: url("images/greenBackground.gif");*/
	background-color:  rgba(247,247,247, 0.5);
}

#menu
{
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

header[class]
{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	/*box-shadow: 0px 5px 5px rgba(0,0,0,0.2);*/

}

#headerMain
{
	height: 100px;
	position: relative;
	/*box-shadow: 0px 4px 4px rgba(0,0,0,0.4);*/
}

.mh-text
{
	position: absolute;
    top: 30%;
    left: 60px;
    font-size: 30px;
    font-family: 'Pacifico', Arial, sans-serif;
}

.hamburger
{
	outline: none
}


.mh-head {
	background: #8BC34A;
	color: #fff;
}

.mh-head .hamburger
{
	margin-top: 2px;
	transform: scale( 0.6, 0.7 ) translateY( -50% );
	transform-origin: top center;
}

.mh-head .hamburger-inner,
.mh-head .hamburger-inner:after, 
.mh-head .hamburger-inner:before
{
	background: #fff;
}

#headerData
{
	margin-top: 12px;
/*	height: 30px;
	background-color: #bef67a;*/
	/*padding-top: 5px;*/
	/*box-shadow: 0px 5px 5px rgba(0,0,0,0.2);*/
/*	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	border: solid 1px black;*/

}


#connexionData
{

	/*margin: 0 0;*/
	margin-top: 12px;
	margin-right: 20px;
	text-align: right;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 12px;
}

#headerMemberName {
	font-weight: bold;
	margin-right: 10px;
	color: white;
}

#headerMemberActions {
	/*font-weight: bold;*/
	color: #609f0f;
}

#headerMemberActions a {
	color: white;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
}

#headerMemberActions a:hover {
	color: #609f0f;
	text-decoration: none;
}

@media all and (max-width: 650px)
{
	#headerMain {
    	height: 48px;
	}

	.mh-text {
	    position: absolute;
	    top: 10%;
	    left: 36px;
	    font-size: 20px;
	}

	.mh-head .mh-btns-left {
    	left: 4px;
	}

	#connexionData {
		margin-right: 2px;
		font-size: 12px;
	}

	#headerMemberActions a {
		margin-right: 2px; 
		margin-left: 2px; 
	}

	#headerMemberName {
    	margin-right: 4px;
    }
}
/*
#menu {
	float: left;*/
	/*height: 600px;*/
/*	height: 850px;
	width: 150px;
	padding-top: 30px;
	background-image: url("images/menuBackground.jpg");
	background-repeat: no-repeat;
	background-color: #e6fec6;
	border-left: 1px solid black;
	border-right: 1px solid black;
}

#menu li
{
	color: #609f0f;
}

#menu a
{
	color: #609f0f;
	text-decoration: none;
}

#menu a:hover
{
	color: #ff9300;
}*/

#standardBody
{
	/*height: 620px;*/
	height: 870px;
	margin-left: 8%;
	margin-right: 8%;
	margin-top: 24px;
	padding: 5px;
	padding-left: 20px;
	background-color: rgba(247,247,247, 0.5);
	/*border-right: 1px solid black;*/
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 15px;
}

#standardBody h1 {
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 20px;
	color: #609f0f;
	
}

.textInput {
	width: 100px;
}


#connexionError {
	color: red;
}

.card-connection
{
	max-width: 500px;
	margin: auto;
	width: auto
}

.card-connection-form form
{
	display: flex;
	flex-direction: column;
	justify-content: : flex-start;
}

.card-connection-form button
{
	margin-top: 48px;
}

.modifyProfileData {
	border: 1px solid black;
	max-width: 400px;
}

.modifyProfileDataTable{
	float: right;
}

.modifyProfileDataTableRow1 {
	width: 280px;
}

.modifyProfileDOData {
	border: 1px solid black;
	max-width: 600px;
}

#profileDataUpdateOK {
	color: #609f0f;
}

#profileDataUpdateKO {
	color: red;
}

#vosgesForecastTable
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: center;
}

.card-forecast
{
	width: 650px;
    margin: 12px auto;
	padding-bottom: 8px;
}

.card-ranking
{
	width: 400px;
    margin: 12px 12px;
	padding-bottom: 8px;
}

.card-ranking .select {
	margin-top: 8px;
	margin-bottom: 8px;
}

.card-forecast input
{
	font-size: 18px;
}

.forecast-match-date
{
	margin-bottom: 8px;
}

.card-forecast .mdl-card__supporting-text
{
	width: auto;
	padding: 4px 16px;
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.line-forecast-match
{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-content: center;
}

.card-forecast-time
{
	padding: 0 0;
	margin: auto 0;
	width: auto;

}

.flag_team_forecast
{
	/*width: 30px;*/
	max-width: 30px;
	height: 30px;
	/*max-height: 30px;*/
	margin: 0 8px;
}

.forecast-match
{
	flex: 1;
	text-align: center;
	display: flex;
	justify-content: center;
	align-content: center;
}

.forecast-match1
{
	flex: 0.5;
	text-align: right;
	margin-right: 4px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.forecast-match2
{
	flex: 0.5;
	text-align: left;
	margin-left: 4px;
	display: flex;
	align-items: center;
}

.forecast-match p
{
	font-size: 18px;
	width: 185px;
    vertical-align: middle; 
    margin: auto;
}

.forecast-match .mdl-textfield
{
	width: 32px;
/*padding: 10px 0;*/
}

/*.forecast-match .mdl-textfield
{
width: 30px;
position: relative;
top: 0;
}*/

.forecast-match .mdl-textfield__input, .forecast-match .mdl-textfield__label
{
	text-align: center;
}

.label-forecast-team1 {
  display: inline-block;
  text-align: right;
}

.label-forecast-team2 {
  display: inline-block;
  text-align: left;

}

.input-forecast-match
{
  width: 20px;
}

.mdl-card__title
{
	font-weight: bold;
	color: rgba(0,0,0,0.6);
}

@media all and (max-width: 700px)
{
	.card-forecast {
	    max-width: 700px;
	    width: auto;
	    margin: 8px 8px;
	} 

	.card-ranking {
	    max-width: 700px;
	    width: auto;
	    margin: 8px 8px;
	} 

	.card-ranking .select {
		margin : 8px 32px;
	}
}

@media all and (max-width: 650px)
{

	.forecast-match-date
	{
		font-size: 14px;
	}

	.forecast-match p
	{
		font-size: 12px;
		max-width: 45%;
		width: auto;
    	margin: 0;
    	line-height: 18px;
    	vertical-align: middle;
	}

	.forecast-match .mdl-textfield
	{
		width: 30px;
	}

	.card-forecast input {
    font-size: 16px;
	}

	.mdl-tabs__tab
	{
		font-size: 10px;
		padding: 0 12px;
	}
	.flag_team_forecast
	{
		/*width: 24px;*/
		max-width: 24px;
		height: 24px;
		/*max-height: 24px;*/
		margin: 0 4px;
	}

	.card-forecast .mdl-card__supporting-text
	{
		padding: 4px 4px;
	}
}

@media all and (max-width: 350px)
{
	.card-forecast input {
    font-size: 14px;
	}

	.mdl-chip__text {
    font-size: 10px;
	}
	
	.mdl-chip {
    height: 18px;
    line-height: 16px;
    padding: 0 4px;
    border-radius: 8px;
	}
	.forecast-match p {
    font-size: 10px;
    max-width: 45%;
    line-height: 14px;
	}
	.flag_team_forecast {
    /*width: 20px;*/
    max-width: 20px;
    height: 20px;
    /*max-height: 20px;*/
    margin: 0 2px;
	}
	.forecast-match .mdl-textfield {
    width: 20px;
	}
}

.select {
  font-family:
    'Roboto','Helvetica','Arial',sans-serif;
	position: relative;
	width: 250px;
	margin: 0 64px;
    margin-top: 5px;
}

.select-text {
	position: relative;
	font-family: inherit;
	background-color: transparent;
	width: 250px;
	padding: 10px 10px 10px 0;
	font-size: 15px;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid rgba(0,0,0, 0.12);
}

/* Remove focus */
.select-text:focus {
	outline: none;
	border-bottom: 1px solid rgba(0,0,0, 0);
}

	/* Use custom arrow */
.select .select-text {
	appearance: none;
	-webkit-appearance:none
}

.select:after {
	position: absolute;
	top: 15px;
	right: 10px;
	/* Styling the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(0, 0, 0, 0.12);
	pointer-events: none;
}


/* LABEL ======================================= */
.select-label {
	color: rgba(0,0,0, 0.26);
	font-size: 15px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 10px;
	transition: 0.2s ease all;
}

/* active state */
.select-text:focus ~ .select-label, .select-text:valid ~ .select-label {
	color: #8BC34A;
	top: -10px;
	transition: 0.2s ease all;
	font-size: 12px;
}

/* BOTTOM BARS ================================= */
.select-bar {
	position: relative;
	display: block;
	width: 250px;
}

.select-bar:before, .select-bar:after {
	content: '';
	height: 2px;
	width: 0;
	bottom: 1px;
	position: absolute;
	background: #8BC34A;
	transition: 0.2s ease all;
}

.select-bar:before {
	left: 50%;
}

.select-bar:after {
	right: 50%;
}

/* active state */
.select-text:focus ~ .select-bar:before, .select-text:focus ~ .select-bar:after {
	width: 50%;
}

/* HIGHLIGHTER ================================== */
.select-highlight {
	position: absolute;
	height: 60%;
	width: 100px;
	top: 25%;
	left: 0;
	pointer-events: none;
	opacity: 0.5;
}

/*#alpesBody
{

	height: 880px;
	margin: 0px;
	margin-left: 150px;
	padding: 0px;
	background-color: white;
	border-right: 1px solid black;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 15px;
}*/
/*#alpesBody p
{
	padding: 5px;
	padding-left: 20px;
}*/

#alpesMenu
{
	height: 60px;
	background-image: url("images/alpesMenuBackground.png");
	background-repeat: no-repeat;
	border-bottom : 1px solid #9EA0A1;
}

#alpesSheets
{
    list-style-type : none;
    margin: 0px;
    padding: 0px;
}

#alpesSheets li
{
    float : left;
    height : 25px; /* à modifier suivant la taille de la police pour centrer le texte dans l'onglet */
    width: 100px;
    text-align: center;
    margin: 35px 0px 0px 5px !important;  /* Pour les navigateurs autre que IE */
    margin: 35px 0px 0px 5px;  /* Pour IE  */
    background-image: url("images/alpesMenuSheet.png");
    background-repeat: no-repeat;
}

#alpesSheets li.activeSheet
{
    background-image: url("images/alpesMenuActiveSheet.png");
    background-repeat: no-repeat;
}

#alpesSheets a
{
    display: block;
    text-decoration: none;
    padding-top: 5px;
	color: #0078e7;
}

#alpesSheets a.activeSheet
{
	color: #ffffff;
}

#alpesSheets a:hover
{
	color: #ffffff;
}

#alpesForecastPage
{
	height: 820px;
	overflow: auto;
}

/*#alpes_fdc_day_choice
{
	margin: 10px;
}

#alpes_fdc_season_choice
{
	float: right;
	margin: 10px;
}*/

#alpesForecastTable table
{
	border-collapse: collapse;
	width: 600px;
	margin-left: 5px;
}

#alpesForecastTable td
{
    font-weight: bold;
}

#alpesForecastTable td.alpesForecastTableTimeLine
{
    font-weight: normal;
}

#alpesForecastTableDateLine
{
	background-color: #7c929d;
}

#alpesForecastTableEvenLine
{
	background-color: #e6e9e9;
}

#alpesNbGoalsInput
{
	width: 20px;
	text-align: center;
}

#clubImage
{
	width: 30px;
	/*height: 30px;*/
	max-height: 30px;
}

#alpesForecastSaveButton
{
	display: block;
    margin: 24px auto;
}

#alpesForecastMessage
{
	color: red;
	font-weight: bold;
}

#alpes_rc_results_choice
{
	margin: 10px;
}

#alpes_rc_season_choice
{
	float: right;
	margin: 10px;
}

#alpesResultsPage
{
	/*height: 570px;*/
	height: 820px;
	overflow: auto;
}
#alpesResultsPage
{
	/*height: 570px;*/
	/*height: 820px;*/
	overflow: auto;
}


#alpesResultsTable table
{
	margin: auto;
	/*width: 100%;*/
    max-width: 650px;
}

#alpesResultsTable_2 table
{
	margin:auto;
	width: 100%;
    max-width: 650px;
    margin-top: 24px;
}

#alpesResultsTable_2 .mdl-data-table th:nth-child(1),
#alpesResultsTable_2 .mdl-data-table td:nth-child(1) {
    padding-left: 24px;
    padding-right: 0;
}

#alpesResultsTable_2 .mdl-data-table th {
    padding: 0 12px 6px 6px;
}

#alpesResultsTable_2 th p {
    margin: 0;
}

#alpesResultsTable_2 th p:nth-child(1)
{
	margin-top: 12px;
}

#alpesResultsTable_2 th a {
    font-weight: 700;
    line-height: 24px;
    font-size: 16px;
    color: rgba(0,0,0,.54);
    text-decoration: none;
}

#alpesResultsTable_2 .mdl-data-table td,#alpesResultsTable_2 .mdl-data-table th  {
    text-align: center;
}

#alpesResultsTable_2 .mdl-data-table td:nth-child(1),
#alpesResultsTable_2 .mdl-data-table th:nth-child(1)  {
    text-align: left;
}

#alpesResultsTable1 table
{
	border-collapse: collapse;
	width: 590px;
	margin: 10px;
}

#alpesResultsTable1 th
{
    font-weight: bold;
    background-color: #7c929d;
}

#alpesResultsTable1 td, th 
{
    /*border: 1px solid black;*/
}

#alpesResultsTable1 td.alpesResultsTable1Rank
{
    font-weight: bold;
}

.alpesResultsTableLogin
{
    font-weight: bold;
}

#alpesResultsTable2 table
{
	border-collapse: collapse;	
    border: 1px solid black;
	margin: 10px;
	margin-top: 30px;
}

#alpesResultsTable_2 a {
	color: black;
	text-decoration: none;
}

#alpesResultsTable_2 a:hover {
	color: #ff9300;
	text-decoration: none;
}


#alpesResultsTable2 th
{
    font-weight: normal;
    background-color: #7c929d;
    border: 1px solid black;
    min-width: 50px;
    max-width: 50px;
    word-wrap: break-word;
}

#alpesResultsTable2 td
{
    border: 1px solid black;
    text-align: center;
    white-space: nowrap;
    width: 50px;
}

#alpesResultsTable2 td.alpesResultsTableLogin
{
    font-weight: bold;
}

#alpesResultsTable2 td.alpesResultsTable2WrongScore
{
	background-color: #fb7575;
}

#alpesResultsTable2 td.alpesResultsTable2RightScore
{
	background-color: #ffc700;
}

#alpesResultsTable2 td.alpesResultsTable2ExactScore
{
	background-color: #69d169;
}

#alpesResultsTable2 td.alpesResultsTable2NearlyExactScore
{
	background-color: #90f090;
}

.alpesWrongScore
{
	background-color: #ff7961;
}

.alpesRightScore
{
	background-color: #ffff72;
}

.alpesExactScore
{
	background-color: #aee571;
}

#alpesSfStatSelection
{
	margin: 10px;
}

#alpesSfSeasonSelection
{
	float: right;
	margin: 10px;
}

#alpesSfStatOptionSelection
{
	margin: 10px;
}

#alpesSfButton
{
	margin: 10px;
}

#alpesStatsTable table
{
	border-collapse: collapse;
	width: 590px;
	margin-left: 10px;
}

#alpesStatsTable th
{
    font-weight: bold;
    background-color: #7c929d;
}

#alpesStatsTable td, th 
{
    /*border: 1px solid black;*/
}

#vosgesBody, #pyreneesBody, #alpesBody
{
	/*height: 630px;*/
	/*height: 100%;*/
	min-height: 75vh;
	margin: auto;
	/*margin-left: 8%;*/
	padding: 0px;
	background-color: rgba(247,247,247, 0.5);
	/*border-right: 1px solid black;*/
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 15px;
	background-color: rgba(247,247,247, 0.5);
}

#section-welcome{
	margin: 24px 5%;
	font-size: 16px;
}

#vosgesMenu
{
	height: 60px;
	background-color: #bdf479;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}
#vosgesMenu ul
{
	list-style-type: none;
	display: flex;
	flex-direction: row;
}


#vosgesSheets
{
    list-style-type : none;
    margin: 0px;
    padding: 0px;
}

#vosgesSheets li
{
    margin: 0px 0px 0px 25px !important;   /*Pour les navigateurs autre que IE*/ 
    margin: 0px 0px 0px 25px;  /* Pour IE  */
}


.mdl-tabs__tab-bar {
    background-color: white;
}

@media all and (max-width: 650px)
{

	.mdl-tabs__tab, .mdl-tabs__tab-bar
	{
		height: 28px;
	}

	.mdl-tabs__tab
	{
		font-size: 8px;
		line-height: 28px;
		padding: 0 12px;
	}
}

#vosgesSheets a
{
	text-decoration: none;
	color: black;
	opacity: 0.4;
	text-transform: uppercase;
	font-weight: bold;
}

#vosgesSheets a.activeSheet
{
	opacity: 0.87;
	color: black;
}

#vosgesSheets a:hover
{
	color: #ffffff;
}

#vosgesForecastPage
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: center;
}

#vosgesForecastSelect, #vosgesResultSelect
{
	display: flex;
	justify-content: center;
	margin: 24px 24px;
}

#vosgesForecastRankingTable
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: row;
}

@media all and (max-width: 650px)
{
	#vosgesForecastSelect, #vosgesResultSelect
	{
		flex-direction: column-reverse;
		align-content: center;
		justify-content: center;
		text-align: center;
		margin: 12px auto;
	}

	#vosgesForecastSelect .select, #vosgesResultSelect .select
	{
		margin: 12px auto;
	}
}

#vosgesForecastTable table
{
	border-collapse: collapse;
	width: auto;
	margin: auto;
}

#vosgesForecastTable td
{
    font-weight: bold;
}

#vosgesForecastTable td.vosgesForecastTableTimeLine
{
    font-weight: normal;
}

#vosgesForecastTableDateLine
{
	background-color: #7c929d;
}

#vosgesForecastTableEvenLine
{
	background-color: #e6e9e9;
}

#vosgesNbGoalsInput
{
	width: 45px;
	text-align: center;
}

#vosgesForecastSaveButton
{
	display: block;
	margin: 24px auto;
}

#vosgesForecastRankingTable table
{
	border-collapse: collapse;
	width: 590px;
	margin-left: 10px;
}

#vosgesForecastRankingTable th
{
    font-weight: bold;
    background-color: #7c929d;
}

#vosgesForecastRankingTable td, th 
{
    /*border: 1px solid black;*/
}

#vosgesForecastRankingInput
{
	width: 140px;
	text-align: center;
}

#vosgesForecastMessage
{
	color: red;
	font-weight: bold;
}

#vosges_rc_results_choice
{
	margin: 10px;
}

#vosges_rc_season_choice
{
	float: right;
	margin: 10px;
}

#vosgesResultsPage
{
	overflow: auto;
}

#vosgesResultsTable table
{
	margin: auto;
    max-width: 650px;
}

#vosgesResultsTable_2 table
{
	margin:auto;
	width: 100%;
    max-width: 650px;
    margin-top: 24px;
}

#vosgesResultsTable_2 .mdl-data-table th:nth-child(1),
#vosgesResultsTable_2 .mdl-data-table td:nth-child(1) {
    padding-left: 24px;
    padding-right: 0;
}

#vosgesResultsTable_2 .mdl-data-table th {
    padding: 0 12px 6px 6px;
}

#vosgesResultsTable_2 th p {
    margin: 0;
}

#vosgesResultsTable_2 th p:nth-child(1)
{
	margin-top: 12px;
}

#vosgesResultsTable_2 th a {
    font-weight: 700;
    line-height: 24px;
    font-size: 16px;
    color: rgba(0,0,0,.54);
    text-decoration: none;
}

#vosgesResultsTable_2 .mdl-data-table td,#vosgesResultsTable_2 .mdl-data-table th  {
    text-align: center;
}

#vosgesResultsTable_2 .mdl-data-table td:nth-child(1),
#vosgesResultsTable_2 .mdl-data-table th:nth-child(1)  {
    text-align: left;
}

#vosgesResultsTable1 table
{
	border-collapse: collapse;
	width: 590px;
	margin: 10px;
}

#vosgesResultsTable1 th
{
    font-weight: bold;
    background-color: #7c929d;
}

#vosgesResultsTable1 td.vosgesResultsTable1Rank
{
    font-weight: bold;
}

.vosgesResultsTableLogin
{
    font-weight: bold;
}

#vosgesResultsTable2 table
{
	border-collapse: collapse;
	border: 1px solid black;
	margin: 10px;
	margin-top: 30px;
}

#vosgesResultsTable_2 a {
	color: black;
	text-decoration: none;
}

#vosgesResultsTable_2 a:hover {
	color: #ff9300;
	text-decoration: none;
}


#vosgesResultsTable2 th
{
    font-weight: normal;
    background-color: #7c929d;
    border: 1px solid black;
    min-width: 50px;
    max-width: 50px;
    word-wrap: break-word;
}

#vosgesResultsTable2 td
{
    border: 1px solid black;
    text-align: center;
    white-space: nowrap;
    width: 50px;
}

#vosgesResultsTable2 td.vosgesResultsTableLogin
{
    font-weight: bold;
}

#vosgesResultsTable2 td.vosgesResultsTable2WrongScore
{
	background-color: #fb7575;
}

#vosgesResultsTable2 td.vosgesResultsTable2RightScore
{
	background-color: #ffc700;
}

#vosgesResultsTable2 td.vosgesResultsTable2ExactScore
{
	background-color: #69d169;
}

#vosgesResultsTable2 td.vosgesResultsTable2NearlyExactScore
{
	background-color: #90f090;
}

#vosgesBonus_Table table
{
	margin-top: 24px;
	display: block;
    overflow: auto;
}

#vosgesBonus_Table th
{
    padding: 0 8px 12px 8px;
}

#vosgesBonus_Table td
{
    text-align: center;
    padding: 0 8px 12px 8px;
}

#vosgesResultsTable_2 .col_logo{
	padding-left: 0;
	padding-right: 0;
}

.vosgesWrongScore
{
	background-color: #ff7961;
}

.vosgesRightScore
{
	background-color: #ffff72;
}

.vosgesExactScore
{
	background-color: #aee571;
}

.vosgesNearlyExactScore
{
	background-color: #d2f9a7;
}

@media all and (max-width: 650px)
{
	.mdl-data-table--selectable th:nth-child(1), .mdl-data-table--selectable td:nth-child(1) {
	    display: none;
	}
	.mdl-data-table td, .mdl-data-table th
	{
		padding: 12px 8px;
	}

}

#vosgesAdminTable table
{
	border-collapse: collapse;
	width: 600px;
	margin-top: 10px;
	margin-left: 5px;
}

#vosgesAdminTable td
{
    font-weight: bold;
}

#vosgesAdminTable td.vosgesAdminTableTimeLine
{
    font-weight: normal;
}

#vosgesAdminTableDateLine
{
	background-color: #7c929d;
}

#vosgesAdminTableEvenLine
{
	background-color: #e6e9e9;
}

#vosgesNbGoalsInput
{
	width: 45px;
	text-align: center;
}

#vosgesAdminSaveButton
{
	margin: 10px;
}

#pyreneesMenu
{
	height: 60px;
	background-color: #bdf479;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}
#pyreneesMenu ul
{
	list-style-type: none;
	display: flex;
	flex-direction: row;
}

#pyreneesSheets
{
    list-style-type : none;
    margin: 0px;
    padding: 0px;
}

#pyreneesSheets li
{
    margin: 0px 0px 0px 25px !important;   /*Pour les navigateurs autre que IE*/ 
    margin: 0px 0px 0px 25px;  /* Pour IE  */
}

#pyreneesSheets a
{
	text-decoration: none;
	color: black;
	opacity: 0.4;
	text-transform: uppercase;
	font-weight: bold;
}

#pyreneesSheets a.activeSheet
{
	opacity: 0.87;
	color: black;
}

#pyreneesSheets a:hover
{
	color: #ffffff;
}

#pyreneesForecastPage
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: center;
}

#pyreneesForecastSelect, #pyreneesResultSelect
{
	display: flex;
	justify-content: center;
	margin: 24px 24px;
}

#pyreneesForecastRankingTable
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: row;
}

@media all and (max-width: 650px)
{
	#pyreneesForecastSelect, #pyreneesResultSelect
	{
		flex-direction: column-reverse;
		align-content: center;
		justify-content: center;
		text-align: center;
		margin: 12px auto;
	}

	#pyreneesForecastSelect .select, #pyreneesResultSelect .select
	{
		margin: 12px auto;
	}
}

#pyreneesForecastTable table
{
	border-collapse: collapse;
	width: auto;
	margin: auto;
}

#pyreneesForecastTable td
{
    font-weight: bold;
}

#pyreneesForecastTable td.pyreneesForecastTableTimeLine
{
    font-weight: normal;
}

#pyreneesForecastTableDateLine
{
	background-color: #7c929d;
}

#pyreneesForecastTableEvenLine
{
	background-color: #e6e9e9;
}

#pyreneesNbGoalsInput
{
	width: 45px;
	text-align: center;
}

#pyreneesForecastSaveButton
{
	display: block;
	margin: 24px auto;
}

#pyreneesForecastRankingTable table
{
	border-collapse: collapse;
	width: 590px;
	margin-left: 10px;
}

#pyreneesForecastRankingTable th
{
    font-weight: bold;
    background-color: #7c929d;
}

#pyreneesForecastRankingTable td, th 
{
    /*border: 1px solid black;*/
}

#pyreneesForecastRankingInput
{
	width: 140px;
	text-align: center;
}

#pyreneesForecastMessage
{
	color: red;
	font-weight: bold;
}

#pyrenees_rc_results_choice
{
	margin: 10px;
}

#pyrenees_rc_season_choice
{
	float: right;
	margin: 10px;
}

#pyreneesResultsPage
{
	overflow: auto;
}

#pyreneesResultsTable table
{
	margin: auto;
    max-width: 650px;
}

#pyreneesResultsTable_2 table
{
	margin:auto;
	width: 100%;
    max-width: 650px;
    margin-top: 24px;
}

#pyreneesResultsTable_2 .mdl-data-table th:nth-child(1),
#pyreneesResultsTable_2 .mdl-data-table td:nth-child(1) {
    padding-left: 24px;
    padding-right: 0;
}

#pyreneesResultsTable_2 .mdl-data-table th {
    padding: 0 12px 6px 6px;
}

#pyreneesResultsTable_2 th p {
    margin: 0;
}

#pyreneesResultsTable_2 th p:nth-child(1)
{
	margin-top: 12px;
}

#pyreneesResultsTable_2 th a {
    font-weight: 700;
    line-height: 24px;
    font-size: 16px;
    color: rgba(0,0,0,.54);
    text-decoration: none;
}

#pyreneesResultsTable_2 .mdl-data-table td,#pyreneesResultsTable_2 .mdl-data-table th  {
    text-align: center;
}

#pyreneesResultsTable_2 .mdl-data-table td:nth-child(1),
#pyreneesResultsTable_2 .mdl-data-table th:nth-child(1)  {
    text-align: left;
}

#pyreneesResultsTable1 table
{
	border-collapse: collapse;
	width: 590px;
	margin: 10px;
}

#pyreneesResultsTable1 th
{
    font-weight: bold;
    background-color: #7c929d;
}

#pyreneesResultsTable1 td.pyreneesResultsTable1Rank
{
    font-weight: bold;
}

#.pyreneesResultsTableLogin
{
    font-weight: bold;
}

#pyreneesResultsTable2 table
{
	border-collapse: collapse;
	border: 1px solid black;
	margin: 10px;
	margin-top: 30px;
}

#pyreneesResultsTable_2 a {
	color: black;
	text-decoration: none;
}

#pyreneesResultsTable_2 a:hover {
	color: #ff9300;
	text-decoration: none;
}

#pyreneesResultsTable2 th
{
    font-weight: normal;
    background-color: #7c929d;
    border: 1px solid black;
    min-width: 50px;
    max-width: 50px;
    word-wrap: break-word;
}

#pyreneesResultsTable2 td
{
    border: 1px solid black;
    text-align: center;
    white-space: nowrap;
    width: 50px;
}

#pyreneesResultsTable2 td.pyreneesResultsTableLogin
{
    font-weight: bold;
}

#pyreneesResultsTable2 td.pyreneesResultsTable2WrongScore
{
	background-color: #fb7575;
}

#pyreneesResultsTable2 td.pyreneesResultsTable2RightScore
{
	background-color: #ffc700;
}

#pyreneesResultsTable2 td.pyreneesResultsTable2ExactScore
{
	background-color: #69d169;
}

#pyreneesResultsTable2 td.pyreneesResultsTable2NearlyExactScore
{
	background-color: #90f090;
}

#pyreneesBonus_Table table
{
	margin-top: 24px;
	display: block;
    overflow: auto;
}

#pyreneesBonus_Table th
{
    padding: 0 8px 12px 8px;
}

#pyreneesBonus_Table td
{
    text-align: center;
    padding: 0 8px 12px 8px;
}

#pyreneesResultsTable_2 .col_logo{
	padding-left: 0;
	padding-right: 0;
}

.pyreneesWrongScore
{
	background-color: #ff7961;
}

.pyreneesRightScore
{
	background-color: #ffff72;
}

.pyreneesExactScore
{
	background-color: #aee571;
}

.pyreneesNearlyExactScore
{
	background-color: #d2f9a7;
}

@media all and (max-width: 650px)
{
	.mdl-data-table--selectable th:nth-child(1), .mdl-data-table--selectable td:nth-child(1) {
	    display: none;
	}
	.mdl-data-table td, .mdl-data-table th
	{
		padding: 12px 8px;
	}

}

#pyreneesAdminTable table
{
	border-collapse: collapse;
	width: 600px;
	margin-top: 10px;
	margin-left: 5px;
}

#pyreneesAdminTable td
{
    font-weight: bold;
}

#pyreneesAdminTable td.pyreneesAdminTableTimeLine
{
    font-weight: normal;
}

#pyreneesAdminTableDateLine
{
	background-color: #7c929d;
}

#pyreneesAdminTableEvenLine
{
	background-color: #e6e9e9;
}

#pyreneesNbGoalsInput
{
	width: 45px;
	text-align: center;
}

#pyreneesAdminSaveButton
{
	margin: 10px;
}

#footer {
	margin-top: 24px;
	height: 20px;
/*	background-image: url("images/footerBackground.png");
	background-repeat: no-repeat;
	border-top: 1px solid black;*/
	background-color: #dedede;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 12px;
}
